#main{
	margin:0 auto;
	width:960px;
	color:#CCC;
	font-size:16px;
	position:relative;
	text-align:left;
	line-height: 1.2em;
	font-family:'Cuprum', sans-serif;
}

/* Home
----------------------------------------------- */
#home_feature {
	width: 960px;
	height:450px;
	float: left;
	margin: 0;
	padding: 0;
	position:relative;
}

#features_container {
	height: 600px;
	overflow: hidden;
}
#features_container img{
	float:left;
}
.img-space{
	margin-right:10px;
}
.feature_item {
	width: 100%;
	float: left;
	height: 600px;
	font-size:15px;
	line-height:20px;
	background: none !important;
	position:relative;
}
.feature_text{
	width:430px;
	top:288px;
	left:41px;
	position:absolute;
}
.feature_text h3{
	width:444px;
	height:178px;
	clear:both; 
	margin:10px 0 10px 0;
	text-indent:-9999px;
	background-position:left bottom;
	background-repeat:no-repeat;
}
.feature_text p{
	clear:both;
	width:400px;
	color:#464646;
	float:right;
}
.feature_img{
	width:960px; 
	height:600px;
}

.feature_video{
	width:560px;
	top:211px;
	left:28px;
	position:absolute;
	border: 2px solid #333;
	height: 349px;
}

.feature_homevideo{
	width:560px;
	position:absolute;
	border: 2px solid #353535;
	height: 345px;
}

#home_nav_cycle {
	position:absolute;
	z-index:1000;
	display: inline;
	height: 21px;
	width: 120px;
	top:330px;
	left:624px;
}
#home_nav_cycle a:link, #home_nav_cycle a:visited {
	display: block;
	float: left;
	width: 21px;
	height: 21px;
	/*text-indent:-9999px;*/
	margin-right: 8px;
	text-decoration: none;
	background: url(../images/feature_nav.png) no-repeat scroll 0 0;
	text-align:center;
	color:#000000;
	font-size:14px;
}

#home_nav_cycle a:hover, #home_nav_cycle a.activeSlide {
	background: url(../images/feature_nav.png) no-repeat scroll 0 -21px !important;
	text-decoration: none;
}





#home_q {
	position:absolute;
	z-index:1000;
	display: inline;
	height: auto;
	width: 400px;
	top:218px;
	left:515px;
	padding: 10px;
	background-image: url(../images/bg/bg-trans.png);
	background-repeat: repeat;
}
#home_q a:link, #home_q a:visited {
	display: block;
	float: left;
	width: 21px;
	height: 21px;
	/*text-indent:-9999px;*/
	margin-right: 8px;
	text-decoration: none;
	background: url(../images/feature_nav.png) no-repeat scroll 0 0;
	text-align:center;
	color:#000000;
	font-size:14px;
}

#home_q a:hover, #home_q a.activeSlide {
	background: url(../images/feature_nav.png) no-repeat scroll 0 -21px !important;
	text-decoration: none;
}



#box-intro{
	width:800px;
	height:auto;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #081E4E;
	border-bottom-color: #E2E2E2;
	padding-top: 15px;
	padding-bottom: 0;
	background-image: url(../images/overlay.png);
	background-repeat: repeat;
	margin-left: 40px;
	padding-left: 10px;
}

	#box-intro h3 { font-size:23px; color:#ffffff; margin-top:10px;}
	#box-intro p { font-size:14px; color:#ffffff; margin-top:10px;}
	#btn-learnmore { 
		background: url(../images/btn/readmore_btn.png) no-repeat; 
		width:224px; 
		height:60px; 
		text-indent:-9999px; 
		position:relative; 
		float:right;
		right:30px;
		top:-50px;
	}
	#btn-learnmore:hover {
		background-position:0 -60px;
	}

#home-subbox{
	background-color:#EEEEEE;
	width:890px;
	height:330px;
	margin:0 auto;
}

	.box-left{
	width:480px;
	height:auto;
	float:left;
	display:block;
	padding-left: 35px;
	}





/*** Header *******************************************************************/
/******************************************************************************/
#logo {
	display: inline;
	float: left;
	margin-left: 0;
	margin-right: 0;
	width: 350px;
	height: 102px;
}

#main_nav_holder {
	margin-top: 33px;
	margin-right: 30px;
	float: right;
}

h1.logo {
    background: url("../images/logo.png") no-repeat scroll left top transparent;
}

h1.logo a {
	display: block;
	height: 102px;
	text-indent: -9999px;
	width: 350px;
}



/*** Footer *******************************************************************/
/******************************************************************************/
.footer {
	position:fixed;
	bottom:0;
	z-index:100;
	width:100%;
	height:40px;
	line-height:30px;
	background:#000;
	font-size:11px;
	text-transform:none;
	color:#555;
}
.footer p {margin:0;}
.footer a {color:#777;}
.footer a:hover {color:#999;}

.copyright {
	float:none;
	width:100%;
	text-align:center;
	margin-right: auto;
	margin-left: auto;
}
.social {padding-top:5px; padding-left:10px;}
